How to install libmaxflow-dev on Debian Unstable (Sid)